﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30104.148
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OTUS.HW.Interfaces", "OTUS.HW.Interfaces\OTUS.HW.Interfaces.csproj", "{98D630A5-9D64-4D57-89F4-24E43DDB8180}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "OTUS.HW.InterfacesTest", "OTUS.HW.InterfacesTest\OTUS.HW.InterfacesTest.csproj", "{B0F75C20-77FD-4BCC-BCF4-58EF83F27B29}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{98D630A5-9D64-4D57-89F4-24E43DDB8180}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{98D630A5-9D64-4D57-89F4-24E43DDB8180}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{98D630A5-9D64-4D57-89F4-24E43DDB8180}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{98D630A5-9D64-4D57-89F4-24E43DDB8180}.Release|Any CPU.Build.0 = Release|Any CPU
		{B0F75C20-77FD-4BCC-BCF4-58EF83F27B29}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B0F75C20-77FD-4BCC-BCF4-58EF83F27B29}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B0F75C20-77FD-4BCC-BCF4-58EF83F27B29}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B0F75C20-77FD-4BCC-BCF4-58EF83F27B29}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {448C59AF-92DC-451C-A7B8-D8EECE2538AA}
	EndGlobalSection
EndGlobal
